.page-available-sections-list li{
    position: relative;
    padding: 5px;
    display: table;
}

.page-available-sections-list li:hover{
    background: #FFF;
}

.page-available-sections-list li div.checkbox{
    position: absolute;
    top: 8px;
    left: 5px;
    margin: 0;
}

.page-available-sections-list li .page-available-section-name{
    font-size: 14px;
    font-weight: 600;
}

.page-available-sections-list li .page-available-section-desc{
    font-size: 13px;
    font-weight: 300;
}

.page-available-sections-item-left {
    width: 70px;
    text-align: center;
}

.page-available-sections-item-left,
.page-available-sections-item-right {
    display: table-cell;
}

.page-available-sections-add {
    padding: 0;
    font-size: 12px;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    padding-top: 1px;
    padding-left: 1px;
    background: transparent;
    border:1px solid rgba(0,0,0,.2);
    font-weight: 400;
}

.page-available-sections-navigator {
    margin: 10px 0;
}

.page-available-sections-navigator a{
    font-size: 13px;
    margin: 0 10px;
    text-decoration: none !important;
}

.mdth-accom-list .description > *{
    color: #555;
    font-size: 13px;
    font-weight: 300;
}

#duplicateRecordsManagerList .duprec-toggle {
    width: 24px;
    height: 24px;
    display: inline-block;
    text-align: center;
}

#duplicateRecordsManagerList .duprec-toggle i{
    line-height: 24px;
}

#duplicateRecordsManagerList .duprec-details > label {
    display: block;
    font-weight:300;
}

#duplicateRecordsManagerList .currentPage {
    background: #ff6a00;
    padding: 2px 5px;
    text-transform: uppercase;
    color: #FFF;
    font-size: 9px;
    border-radius: 3px;
    margin-right:5px;
}

.mdth-holders-list {
    font-size: 0;
}

.mdth-holders-list > li{
    display: inline-block;
    width: 50%;
    font-size: 12px;
    vertical-align: top;
}

.mdth-holders-list a{
    display: block;
}

.mdth-holders-list > li .mdth-holder-profile{
    background-size:contain;
    background-repeat: no-repeat;
    background-position: center center;
    height: 60px;
    width: 100%;
}

.mdth-holders-list .mdth-holder-donate img{
    height: 16px;
}

.mdth-holder-wrapper{
    padding: 5px 5px 10px 5px;
}

.mdth-holder-wrapper > div {
    text-align:center;
}

.mdth-holder-wrapper .mdth-holder-lastlogin {
    font-size: 10px;
    font-weight: 300;
    margin-top:3px;
}

.mdth-holder-wrapper .mdth-holder-lastlogin strong{
    display: block;
}

.mdth-holder-wrapper .mdth-holder-name{
    font-weight: 600;
}

.mdth-holder-wrapper .mdth-holder-name span{
    font-weight: 400;
}

.mdth-holder-wrapper .mdth-holder-donate{
    padding: 3px; 
    text-transform:uppercase;    
}

.mdth-holder-wrapper .mdth-holder-donate a{
    background: #e1374e;
    display: inline-block;
    color: #FFF;
    font-size:10px;
    padding: 1px 10px;
    border-radius: 3px;
    text-decoration: none;
}